gh(1)

NAME

gh-config-get - Print the value of a given configuration key

SYNOPSIS

gh config get [flags]

DESCRIPTION

Print the value of a given configuration key

OPTIONS

-h, --host=""
    Get per-host setting

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

EXAMPLE

    $ gh config get git_protocol
    https

SEE ALSO

gh-config(1)